CMU462::Timer Class Reference

A basic timer class. More...

`#include <timer.h>`

## Public Member Functions

void | start ()
| Starts the timer.
void | stop ()
| Stops the timer.
double | duration ()
| Return duration between the last call to start and last call to stop.

## Detailed Description

A basic timer class.

The documentation for this class was generated from the following file:

- /Users/Sky/Dropbox/Projects/CMU462/private/p3/CMU462/include/CMU462/timer.h